<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_6</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 6</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Marie Flamand, ouvrière blanchisseuse,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Marie Flamand, ouvrière blanchisseuse, demeurant
                  et domiciliée à Paris, rue des moineaux, numéro trois ; Demanderesse
                  ; Comparant ; D’une part ; Et Madame veuve Voyon, blanchisseuse de
                  linge, demeurant et domiciliée à Paris, rue Jeamisson, numéro quatre
                  ; Défenderesse ; Défaillent ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  Mercredi vingt Janvier mil huit cent cinquante huit la demoiselle
                  Flamand fit citer la veuve Voyon à comparaître pardevant le conseil
                  de Prud’hommes séant en Bureau Particulier le Samedi vingt trois
                  Janvier mil huit cent cinquante huit pour se concilier si faire se
                  pouvait sur la demande qu’elle entendait former contre elle devant
                  le dit Conseil en paiement de la somme de vingt un francs cinquante
                  centimes pour prix de travaux par elle faits pour son compte et
                  d’après ses ordres. A l’appel de la cause la demoiselle Flamand
                  exposa qu’elle était ouvrière à la semaine depuis cinq mois ; que le
                  prix de la semaine était fixé à cinq francs qu’elle recevait par à
                  compte sans pour jamais terminer. La veuve Voyon exposa au Conseil
                  qu’elle reconnaissant devoir la somme de vingt un francs cinquante
                  centimes ; qu’elle se refuse à la payer parce que la demanderesse
                  avait égaré du linge dont elle était responsable envers les clients.
                  Le Bureau fut d’avis que la veuve Voyon ne pouvant justifier de la
                  perte du linge devait payer la somme vingt un francs cinquante
                  centimes par cinq francs par semaine à partir du trente un janvier
                  mil huit cent cinquante huit ; Les parties ayant accepté cette
                  proposition du Bureau Particulier la cause fut conciliée. La veuve
                  Voyon n’ayant pas exécuté la condition de la conciliation la cause
                  fut devant le Bureau Général du dit Conseil de nouveau appelé devant
                  le Bureau Particulier du Mardi deux Février mil huit cent cinquante
                  huit. La veuve Voyon n’ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du dit Conseil séant le vendredi cinq
                  Février mil huit cent cinquante huit. Cité pour le dit jour cinq
                  février la demoiselle Flamand comparut A l'appel de la cause la
                  veuve Voyon comparut pas. A l’appel de la cause la demoiselle
                  Flamand se présenta et conclut à ce qu’il plut au Bureau Général du
                  dit Conseil donner défaut contre la veuve Voyon non comparante ni
                  personne pour elle quoique dument appelée et pour le profit la
                  condamner à lui payer avec intérêts suivant la loi la somme de vingt
                  un francs cinquante centimes qu’elle lui doit pour prix de travaux
                  par elle fait pour son comptes et d’après ses ordres, plus une
                  indemnité pour le préjudice de perte de temps qu’elle lui a fait
                  éprouver en ne comparaissant pas devant les Bureaux du Conseil et
                  les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre la veuve Voyon non
                  comparante ni personne pour elle quoique dument appelée et pour le
                  profit adjuger au demanderesse les conclusions par elle précédemment
                  prises ? Que devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Flamand en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande de la demoiselle Flamand est juste et fondée ; que
                  d’ailleurs elle n’est pas contestée par la veuve Voyon non
                  comparante ni personne pour elle quoique dument appelée ; attendu
                  qu’en ne comparaissant pas devant les Bureaux du Conseil la veuve
                  Voyon a causé à la demoiselle Flamand un préjudice de perte de
                  temps, ce qu’elle doit réparer ; Par ces motifs Le Bureau Général
                  jugeant en dernier ressort ; Donne défaut contre la veuve Voyon non
                  comparante ni personne pour elle quoique dument appelée ; Et
                  adjugeant le profit du dit défaut ; condamne la veuve Voyon à payer
                  avec intérêts suivant la loi à la demoiselle Flamand la somme de
                  vingt un francs cinquante centimes qu’elle lui doit pour prix de
                  travaux ; Condamne la veuve Voyon aux dépens taxés et liquidés en
                  vers la demanderesse à la somme de quatre vingt dix centimes, et à
                  celle de soixante quinze centimes envers le Trésor Public pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  aout mil huit cent cinquante, ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du secret du onze
                  juin 1809 pour signifier au défendeur le présent jugement, commet
                  Potin, l’un de ses huissiers audienciers. Ainsi jugé les jour moi et
                  ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>